.u-section-1 .u-sheet-1 {
  min-height: 57px;
}

.u-section-1 .u-group-1 {
  width: 60px;
  min-height: 40px;
  height: auto;
  margin: 8px auto 0 11px;
}

.u-section-1 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 auto -2px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 60px;
  min-height: 40px;
  height: auto;
  margin: -40px auto 9px 71px;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 500;
  margin: 0 auto -2px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.3333333333333333rem;
  }
} .u-section-2 {
  min-height: 82px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 15px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 172px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 172px;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 30px;
}

.u-section-3 .u-text-1 {
  margin: 0 75px 0 153px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 172px;
}

.u-section-3 .u-container-layout-2 {
  padding: 22px 30px;
}

.u-section-3 .u-text-2 {
  width: 282px;
  margin: 0 auto;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 126px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 25px;
    margin-left: 103px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 142px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 160px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 160px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 37px;
    margin-left: 18px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 160px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 67px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 274px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 139px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 5px 10px 32px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 278px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 127px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 8px 10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 269px;
    margin-left: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 241px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 96px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 120px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: -5px;
    margin-right: 87px;
    margin-left: auto;
  }
} .u-section-4 {
  min-height: 318px;
}

.u-section-4 .u-sheet-1 {
  min-height: 741px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 775px;
  margin: 25px auto;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 691px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  font-style: normal;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 857px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 66px;
  }

  .u-section-4 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 224px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 10px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 154px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px 10px;
}

.u-section-5 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 400;
  width: 611px;
  line-height: 0.6;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.2;
  margin: 11px auto -9px;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 127px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 194px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-container-layout-1 {
    padding: 5px 10px 32px;
  }

  .u-section-5 .u-text-1 {
    width: 520px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.1111111111111112rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-container-layout-1 {
    padding-top: 9px;
    padding-bottom: 9px;
  }

  .u-section-5 .u-text-1 {
    width: 320px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1933px;
}

.u-section-6 .u-text-1 {
  margin: 0 auto 29px 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-6 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2106px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-bottom: 1px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2131px;
  }

  .u-section-6 .u-text-1 {
    margin-bottom: 0;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 185px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 171px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 10px;
}

.u-section-7 .u-text-1 {
  margin: 0 auto;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 100px;
}

.u-section-7 .u-container-layout-2 {
  padding: 0 10px;
}

.u-section-7 .u-text-2 {
  margin: 0 auto 0 84px;
}

.u-section-7 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

.u-section-7 .u-btn-8 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 141px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 82px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 185px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 5px;
    padding-bottom: 32px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}